.site-wrap-2 .top-line .header_block .header_block_in{border-bottom:none}.site-wrap-2 .top-line .header_block .header_block_in .logo{flex-basis:inherit}.site-wrap-2 .top-line .header_block .header_block_in .logo-url{flex-basis:100%;max-width:587px}.site-wrap-2 .top-line .header_block .header_block_in .wetter-search{flex-basis:33.5%}.site-wrap-2 .top-line-up .site-menu-line .menu-head-block>ul li.active a{color:#e9f014;text-decoration:none}.site-menu-line .menu-head-block>ul li.active a{color:#e9f014;text-decoration:underline}.site-form input[type="submit"]{background-color:#0170e6}.site-form .code{color:#065ebb}

/* Иван добавил код, потому что других вариантов привести моб. верстку к нормальному виду не было */

/* Иван - START */

.header_block_in {
    height: auto !important;
}

.bloki > .blok {
  flex-basis: 32% !important;
  margin-left: 0 !important;
  height: auto;
}

.bloki {
  flex-wrap: wrap !important;
}

.soc-vk-small,
.soc-ok-small {
  display: flex;
  justify-content: center;
  gap: 15px;
}

@media screen and (max-width: 1080px) {
  .bloki > .blok {
    flex-basis: 80% !important;
    margin-left: 10% !important;
    margin-bottom: 40px !important;
  }
}

@media screen and (max-width: 550px) {
  .bloki > .blok {
    flex-basis: 100% !important;
    margin-left: 0 !important;
    margin-bottom: 20px !important;
  }
}

.header_block_in {
  height: auto !important;
}

.site-wrap-2 {
  border-bottom: none !important;
}

.tplpaster {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bloki .blok-2 .content .inner, .bloki .blok-3 .content .inner {
    height: 100%;
    padding-bottom: 20px;
}









.site-midle .columns-wrap .columns-3 .aktyalno {
  display: none;
}

.printrsslenta--right-col .header {
    background: #0170e6;
}

.site-wrap-2 .top-line .header_block {
    border-bottom: solid 1px rgba(0, 0, 0, 0.1) !important;
}

/* Иван - END */








